Mailinglist Archive: opensuse-es (688 mails)

< Previous Next >
[opensuse-es] Re: Updates ambiguos...
  • From: Camaleón <noelamac@xxxxxxxxx>
  • Date: Wed, 3 Feb 2010 19:24:31 +0000 (UTC)
  • Message-id: <pan.2010.02.03.19.24.32@xxxxxxxxx>
El Wed, 03 Feb 2010 18:21:50 +0100, Angel escribió:

gnome_2_28_2 "Gnome desktop Upgrade to 2.28.2"

digo humm!! pero si yo no tengo gnome!!

¿será alguna dependencia?

veamos...

rpm -qa | sort | grep -i gnome

bundle-lang-gnome-en-11.2-20.21.2.noarch
bundle-lang-gnome-es-11.2-20.21.2.noarch gnome-keyring-2.28.0-3.5.i586
gnome-vfs2-2.24.1-3.4.i586
graphviz-gnome-2.20.2-45.5.i586
libgnome-2.28.0-2.4.i586
libproxy0-config-gnome-0.3.1-2.2.i586
libxine1-gnome-vfs-1.1.17-1.pm.23.3.i586
mozilla-xulrunner191-gnomevfs-1.9.1.7-1.1.1.i586
polkit-gnome-0.94-4.5.i586

Bueno pudiera ser... ¿pero y si me dispara instalacion de todos los
paquetes de gnome?

me quedo confuso...

En la VM que tengo con GNOME y la 11.2 me ha actualizado todo el entorno
del gnome (lo ha subido de versión), ha instalado un montón de paquetes.

En mi caso es normal porque tengo el GNOME, pero yo que tu esperaba
pacientemente y no lo actualizaba, al menos de momento, a ver que va
diciendo la gente...

Saludos,

--
Camaleón

--
Para dar de baja la suscripción, mande un mensaje a:
opensuse-es+unsubscribe@xxxxxxxxxxxx
Para obtener el resto de direcciones-comando, mande
un mensaje a:
opensuse-es+help@xxxxxxxxxxxx

< Previous Next >
References